<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000333" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收款的财务过帐</Title>
		<Keyword ContextSensitive="No"><Level1>付款方式</Level1>
			<Level2>收款</Level2>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle>收款（ <GUIRef href="/baanerp/tf/acr" role="module">应收帐款模块</GUIRef> ）</SectionTitle>
		<Paragraph class="Default">以下各节说明了为收款过程各个步骤创建的财务过帐。</Paragraph>
		<List><ListIntro>各种过帐详细资料说明如下：</ListIntro>
			<ListItemHead>如果没有日记帐</ListItemHead>
			<ListItem>如果清除了 <GUIRef href="/baanerp/tf/cmg/tfcmg0146s000" role="session">按银行/付款方式列出的过帐数据 (tfcmg0146s000)</GUIRef> 进程中的 <GUIRef href="/baanerp/tf/cmg/tfcmg0146s000#tfcmg007.jour" role="manual">使用日记帐时过帐</GUIRef> 复选框， ERP LN 则会创建过帐。</ListItem>
			<ListItemHead>固定分录</ListItemHead>
			<ListItem>
                              ERP LN 会生成分录。不能更改固定分录。</ListItem>
			<ListItemHead>从...</ListItemHead>
			<ListItem>指出 ERP LN 是从财务业务伙伴组还是从 <GUIRef href="/baanerp/tf/cmg/tfcmg0146s000" role="session">按银行/付款方式列出的过帐数据 (tfcmg0146s000)</GUIRef> 进程检索总帐科目。</ListItem>
		</List>
		<List><ListTitle>通过直接借记收款</ListTitle>
			<ListIntro>对于每个步骤， ERP LN 都会创建以下过帐：</ListIntro>
			<ListItemHead><GUIRef href="/baanerp/tf/domains/cmg.step#doc.to.cust" role="option">发送单据至客户</GUIRef>
			</ListItemHead>
			<ListItem>不适用。</ListItem>
			<ListItemHead><GUIRef href="/baanerp/tf/domains/cmg.step#doc.acc.by.cust" role="option">客户承兑单据</GUIRef>
			</ListItemHead>
			<ListItem>不适用。</ListItem>
			<ListItemHead><GUIRef href="/baanerp/tf/domains/cmg.step#doc.to.bank" role="option">发送单据至银行</GUIRef>
			</ListItemHead>
			<ListItem><List><ListItem>预期付款（从按银行/付款方式列出的过帐数据）。过帐实际支付的金额。</ListItem>
					<ListItem>至预期客户收款（从财务业务伙伴组，如果没有日记帐）</ListItem>
				</List>
			</ListItem>
			<ListItemHead><GUIRef href="/baanerp/tf/domains/cmg.step#doc.paid" role="option">凭单支付</GUIRef>
			</ListItemHead>
			<ListItem><List><ListItem>预期客户收款（从财务业务伙伴组，如果没有日记帐）</ListItem>
					<ListItem>至预期客户收款（从按银行/付款方式列出的过帐数据）。过帐实际支付的金额。</ListItem>
					<ListItem>银行（固定分录）</ListItem>
					<ListItem>至 <GUIRef href="/baanerp/tf/acp" role="module">应付帐款模块</GUIRef> 控制科目（固定分录）</ListItem>
				</List>
			</ListItem>
		</List>
		<List><ListTitle>通过支票的收款</ListTitle>
			<ListIntro>对于每个步骤， ERP LN 都会创建以下过帐：</ListIntro>
			<ListItemHead><GUIRef href="/baanerp/tf/domains/cmg.step#doc.to.cust" role="option">发送单据至客户</GUIRef>
			</ListItemHead>
			<ListItem>不适用。</ListItem>
			<ListItemHead><GUIRef href="/baanerp/tf/domains/cmg.step#doc.acc.by.cust" role="option">客户承兑单据</GUIRef>
			</ListItemHead>
			<ListItem><List><ListItem>已收到支票。总帐科目已人工输入。过帐实际支付的金额。</ListItem>
					<ListItem>至预期收款（从财务业务伙伴组，如果没有日记帐）</ListItem>
				</List>
			</ListItem>
			<ListItemHead><GUIRef href="/baanerp/tf/domains/cmg.step#doc.to.bank" role="option">发送单据至银行</GUIRef>
			</ListItemHead>
			<ListItem><List><ListItem>预期付款（从按银行/付款方式列出的过帐数据）。过帐实际支付的金额。</ListItem>
					<ListItem>至已收到支票。人工输入总帐科目。过帐实际支付的金额。</ListItem>
				</List>
			</ListItem>
			<ListItemHead><GUIRef href="/baanerp/tf/domains/cmg.step#doc.paid" role="option">凭单支付</GUIRef>
			</ListItemHead>
			<ListItem><List><ListItem>预期客户收款（从财务业务伙伴组，如果没有日记帐）</ListItem>
					<ListItem>至预期收款（从按银行/付款方式列出的过帐数据）。过帐实际支付的金额。</ListItem>
					<ListItem>银行（固定分录）</ListItem>
					<ListItem>至 <GUIRef href="/baanerp/tf/acp" role="module">应付帐款模块</GUIRef> 控制科目（固定分录）</ListItem>
				</List>
			</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000103" role="manual">付款方式</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000332" role="manual">付款的财务过帐</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000026" role="manual">过帐自动银行事务处理示例</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
